BANK WOORI SAUDARA - Bug #1656

[HR-Employee Master Data] Assigment - Tombol save tidak ada
10/03/2022 12:02 PM - Johanes Christian Kurni

Status: Closed Start date: 10/03/2022
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Mohon bantuannya untuk case berikut ini.

remote.minovais.com:

= My Workplace Business Intelligence Human Resource System Administration Search... Q Help L‘ Jo -
Employee Status: Active Organization:
Employes Type Caontract Position
@ My Workplace
Ll Business Intelligence
Personal Data Address Family Education ‘Working Experienc ~ Organization Histor Heal
Start Date 18/06/2021 Organization: 00000003
End Date: 3112/9999 Paosition: 10000004 - Presiden Direk (|,
Movement Type: Hiring Job: 00000003 4
Cost Center Mavement Reason: 03 0] Cost Center 00000200 4
Cost Element . .
Date: 011102022 Nomer SH-
Job Catalog
Company ID PT Bank Woori Saudara Indon Flag
Qualification Catalog
Employee Area Kantor Pusat Notes:
KPI Catalog
Employee Office:
Import ORM Structure Foy KANTOR PUSAT
Import ORM Data ( MD Type ) Employee Status: Active Create By io
Export ORM [ MD Type ) Employes Type: Contract Create Date 3000912022 104322
Organization Report Employee Level Type: BOD Change By jo
B Recruitment Management Employee Function: BoD Change Date 30/09/2022 10:43:22

I Employee Administration

Setelah di edit dan mau di save, tombol save tidak ada.

Port : http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev

Terima kasih.

History

#1 - 10/03/2022 12:04 PM - Johanes Christian Kurni

- Description updated

#2 - 10/28/2022 03:03 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Johanes Christian Kurni

cek lagi

#3 - 10/28/2022 03:08 PM - Johanes Christian Kurni

- Status changed from Revise to Closed
http://remote.minovais.com:31118/

Files

clipboard-202210031200-do7n4.png 111 KB 10/03/2022 Johanes Christian Kurni
